/*.vc_row.wpb_row.vc_row-fluid>.wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper p:nth-child(2)*/
p.get-involved-ways{min-height: 130px;}
.btn-become-a-member{border: 2px solid #000;border-radius: 10px;padding: 15px;background: #fbb122;color: #ffffff;font-size: 18px;font-weight: bold;}

@media screen and (max-width: 1024px) {
    .btn-become-a-member{position: relative;
    left: 0;
    border: 0;
    padding: 5px;
    background: #fbb122;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    border-radius: 0;}
}
.wForm .wFormTitle,.wForm .saveAndResume{text-align:center;}
.wForm .label.preField{color:#000000;}
#tfa_1 .field-container-D,#tfa_1902 .field-container-D{display:block}
.wForm .inline .oneField .preField{min-width: 152px!important;text-align: left;}
.inputWrapper input[type=text]{padding:5px;width:500px;background-color: white;border: 1px solid black}
.wForm .label.postField{font-size: 16px;}
div.table-wrapper{width:100%}
div.table-wrapper table,div.table-wrapper table tr{border:0;}
.cms-heading-wrap .cms-heading span{font-weight: 350;}
#cms-page-title .cms-page-title-text .useWord-first{font-weight:300;}

.cms-testimonial-wrap .description{line-height:40px;}
.cms-testimonial-wrap .description .l-quote{position: absolute;top: 0px;margin-left: -20px;}
.cms-testimonial-wrap .description .r-quote{position: absolute;bottom: 120px;}
.textwidget{width:200px;}
ol.get-help-ordered-list li{font-weight:600}
ol.get-help-ordered-list li span{font-weight:300;display: block;}